seed: 1
device: cuda
agent_name: dt

#eval
num_eval_ep: 10
num_eval_len:

# env
env_name: 
vision: False
dataset_name: pointmaze-umaze-v0
datasize: 1000000
num_workers: 4
render: False

#vae
vae_hidden_dim: 750
vae_iterations: 100000
vae_latent_dim: null
vae_lr: 0.001
beta: 0.5
vae_model_path: /home/lx/MaxReturn_OCBC/vision_vae_model/

#train
num_updates_per_iter: 5000
max_train_iters: 10

max_return_strategy: True
augment_data: False
augment_prob: 0
nclusters:
warmup_steps: 1000
drop_p: 0.1
batch_size: 256
lr: 1e-3
wt_decay: 1e-4
tau: 0.99
grad_norm: 0.25

#model
context_len: 5
n_blocks: 3
embed_dim: 128
n_heads: 1

#logging
log_dir: max_dt_runs
wandb_log: False
wandb_entity: lx
wandb_run_name:
wandb_group_name:
wandb_dir:

#saving
save_snapshot: True
save_snapshot_interval: 25

#hydra
hydra:
  run:
    dir: ${log_dir}/${dataset_name}/${now:%Y.%m.%d}_${now:%H.%M.%S}
  job:
    chdir: False